/* clearfix */
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after{
	clear:both;
	overflow:hidden;
}
.clearfix{
    zoom:1;
}
/*Nav*/
.grouphome-left .nav {
    border-bottom: 1px solid #DDDDDD;
    height: 15px !important;
    margin-bottom: 40px;
    text-align: center;
}
.grouphome-left .nav div.inner {
    background: none repeat scroll 0 0 white;
    display: inline-block;
    padding: 0 20px;
}
.grouphome-left .nav .inner span {
    background: none repeat scroll 0 0 #E5E5E5;
    border-radius: 15px 15px 15px 15px;
    display: block;
    float: none;
    font: bold 13px/28px Arial;
    margin: auto;
    padding-top: 2px;
    
    width: auto;
    overflow: hidden;
    zoom: 1;
}
.grouphome-left .nav .inner span .current, .mod-common .nav .inner span a {
    padding: 0 1px;
    text-decoration: none;
}
.grouphome-left .nav .inner span a:hover {
    text-decoration: underline;
}
.grouphome-left .nav .inner span .previous, .grouphome-left .nav .inner span .next {
    background: url("/common/v5/images/sprite_s.png") no-repeat scroll 0 -150px transparent;
    display: block;
    height: 24px;
    margin: 1px 5px;
    width: 23px;
}
.grouphome-left .nav .inner span .previous {
    float: left;
}
.grouphome-left .nav .inner span .next {
    background-position: -30px -150px;
    float: right;
}
.grouphome-left .nav .inner span .next.disabled {
    background-position: -91px -150px;
}
.grouphome-left .nav .inner span .previous.disabled {
    background-position: -60px -150px;
}

/*-------------------------*/
.box-shadow{/*
filter: progid:DXImageTransform.Microsoft.Shadow(color='#c9c9c9', Direction=135, Strength=4);*/
border: 1px solid rgb(233,233,233)\9;
*border: 1px solid rgb(233,233,233);
background-color: #FFF;
-moz-box-shadow:0px 0px 5px #c9c9c9;
-webkit-box-shadow:0px 0px 5px #c9c9c9;
box-shadow:0px 0px 5px #c9c9c9;
}
.current-post{/*
filter: progid:DXImageTransform.Microsoft.Shadow(color='#7bbfe2', Direction=135, Strength=4);*/
border: 4px solid #e5eff2\9;
*border: 4px solid #e5eff2;
background-color: #FFF;
-moz-box-shadow:0px 0px 5px rgb(51,153,255);
-webkit-box-shadow:0px 0px 5px rgb(51,153,255);
box-shadow:0px 0px 5px rgb(51,153,255);
cursor: pointer;
};
html{-webkit-text-size-adjust:none;}
.orange{color:rgb(255,136,9)}
.newgroupwrap{ position: relative; float: left;}
#page_loading{ white-space: nowrap; background: none repeat scroll 0 0 #000000;border-radius: 10px 10px 10px 10px; color: #FFFFFF; opacity: 0.3;padding: 10px;position: absolute; text-align: center;width: 200px;z-index: 100;}
/*Left Sidebar in Group Home*/
.newgroup#m-sidebar{ float: left;}
.newgroup#m-sidebar .upper{ padding: 10px 16px; position: relative; padding-bottom: 50px;}
.newgroup#m-sidebar .upper img{ width: 160px; height: 122px;}
.newgroup#m-sidebar .upper .lable{width: 150px; height: 24px; line-height: 24px; background-color: #000; color: #FFF; padding: 0 5px; position: absolute; display: block; top: 108px; filter:alpha(Opacity=70); -moz-opacity:0.7; opacity: 0.7;}
.newgroup#m-sidebar .upper .des{ width: 160px; margin-top: 3px;}
.newgroup#m-sidebar .upper .des .top{ width: 160px; height: 14px; display: block; background: url("/common/v5/images/newgroup/leftDesTop.jpg") no-repeat scroll transparent}
.newgroup#m-sidebar .upper .des p{ background-image: url("/common/v5/images/newgroup/leftDesBg.jpg"); width: 136px; margin: 0; padding: 2px 12px 2px 12px; font-size: 11px}
.newgroup#m-sidebar .upper .des .bottom{ width: 160px; height: 5px; display: block; background-image: url("/common/v5/images/newgroup/leftDesBottom.jpg")}
.newgroup#m-sidebar .groupNav{ width: 160px;}
.newgroup#m-sidebar .groupNav.toolbox-nav li{ font-weight: bold; cursor: pointer; width: 150px; height: 27px; line-height: 27px; margin: 0; padding-left: 10px; color:#333;}
.newgroup#m-sidebar .groupNav.toolbox-nav li:hover{ color: #FFF; height: 27px; line-height: 27px; margin: 0;}
.newgroup#m-sidebar .groupNav.toolbox-nav li.childnav{ width: 120px; height: 128px; padding:0 0 0 30px; background-image:none !important; border-bottom: none; overflow: hidden;}
.newgroup#m-sidebar .groupNav.toolbox-nav li.childnav:hover{ color: #333}
.newgroup#m-sidebar .groupNav.toolbox-nav li.childnav a{ color: #333}
.newgroup#m-sidebar .groupNav.toolbox-nav li.childnav ul li.current{ height: 27px; line-height: 27px; margin: 0; background: url("/common/v5/images/bg_leftmenu.hover.small.png") no-repeat 0 -52px scroll transparent;}
.newgroup#m-sidebar .groupNav.toolbox-nav .posts-li img{ width: auto; height: auto; vertical-align: middle; margin-left: 85px;}
.newgroup#m-sidebar .groupNav.toolbox-nav li ul li{ font-weight: bold; color: #333; cursor: pointer; width: 120px; height: 27px; line-height: 27px; margin: 0; padding-left: 10px;}
.newgroup#m-sidebar .groupNav.toolbox-nav li ul li:hover{ height: 27px; line-height: 27px; margin: 0; background-image: url("/common/v5/images/bg_leftmenu.hover.small.png")}
.newgroup#m-sidebar .groupNav.toolbox-nav li.childnav ul li.current a,.newgroup#m-sidebar .groupNav.toolbox-nav li.childnav ul li:hover a{ color: #FFF}
.newgroup#m-sidebar .groupNav.toolbox-nav li.childnav a:hover,{ color: #FFF}







/*Main Left in Group Home*/
#WFN_group{ float: left; width: 750px; position: relative;}
#WFN_group a{ color: rgb(26,121,174); text-decoration: none;}
#WFN_group a:hover{ text-decoration: underline;}
#WFN_group .grouphome-left{ width: 572px; float: left; position: relative;}
#WFN_group .grouphome-left #postnav{ width: 540px; height: 33px; line-height: 30px; display: block; border: 1px solid #C9C9C9; vertical-align: top; overflow: hidden;}
#WFN_group .grouphome-left #postnav input,#WFN_group #postnav input.default{ width: 408px; height: 32px; line-height: 32px; border: 0; padding: 0 5px; margin-left: 0;}
#WFN_group .grouphome-left .postdes{ width: 540px; line-height: 16px; display: block; border: 1px solid #C9C9C9; border-top: none; vertical-align: top}
#WFN_group .grouphome-left .postdes .post-desarea{ width: 416px; height:50px; border: 0; *overflow: hidden; overflow: hidden\9; border-style:none; padding: 2px 5px; resize:none;}
#WFN_group .grouphome-left .postdes input.post-submit{ cursor: pointer; }
#WFN_group .grouphome-left .postshorcut{ width: 530px; line-height: 16px; display: block; border: 1px solid #C9C9C9; border-top: none; vertical-align: top; padding: 2px 5px; vertical-align: middle;}
#WFN_group .grouphome-left .postshorcut .shortcut { vertical-align: middle;}
#WFN_group .grouphome-left .postshorcut .scPhoto{ display: inline-block; background: url("/common/v5/images/newgroup/scPhoto.png") no-repeat 0 2px scroll transparent; padding-left: 20px;}
#WFN_group .grouphome-left .postshorcut .scVideo{ display: inline-block; background: url("/common/v5/images/newgroup/scVideo.png") no-repeat 0 2px scroll transparent; padding-left: 20px;}
#WFN_group .grouphome-left .postshorcut .scEvent{ display: inline-block; background: url("/common/v5/images/newgroup/scEvent.png") no-repeat 0 2px scroll transparent; padding-left: 20px;}
#WFN_group .grouphome-left .postshorcut .scPoll{ display: inline-block; background: url("/common/v5/images/newgroup/scVote.png") no-repeat 0 2px scroll transparent; padding-left: 20px;}
#WFN_group .grouphome-left .postshorcut .sc{ display: inline-block; background: url("/common/v5/images/newgroup/scVideo.png") no-repeat 0 2px scroll transparent; padding-left: 20px;}
#WFN_group .grouphome-left .postshorcut .delsc{ display: inline-block; background: url("/common/v5/images/newgroup/scX.png") no-repeat 0 1px scroll transparent; width: 8px; height: 8px; margin-left: 5px; cursor: pointer;}
#WFN_group .grouphome-left .postshorcut .delsc:hover{ display: inline-block; background: url("/common/v5/images/newgroup/scX_hover.png") no-repeat 0 1px scroll transparent; width: 8px; height: 8px; margin-left: 5px; cursor: pointer;}
#WFN_group .grouphome-left .newgroupicon{ display: inline-block; background-image: url("/common/v5/images/newgroup/groupicon.jpg"); width: 22px; height: 22px; vertical-align: middle; cursor: pointer;}
#WFN_group .grouphome-left .newgroupicon.blue{ background-image: url("/common/v5/images/newgroup/groupicon_b.jpg");}
#WFN_group .grouphome-left .photo-icon{ background-position: -75px -3px}
#WFN_group .grouphome-left .video-icon{ background-position: -50px -3px}
#WFN_group .grouphome-left .event-icon{ background-position: -0px -3px}
#WFN_group .grouphome-left .vote-icon{ background-position: -23px -3px}
#WFN_group .grouphome-left h1{ font-size: 20px; margin: 10px 0 15px 0;}
#WFN_group .grouphome-left h1 span{ margin-left: 295px;}
#WFN_group .grouphome-left h1 span a,#WFN_group .grouphome-left h1 span{ font-size: 12px; color: #1A79AE;}
#WFN_group .grouphome-left .newgroup-post{ width: 166px; padding:1px; float: left; margin: 0 18px 15px 0; *margin-left: -3px; margin-left: -3px\9; overflow: visible;}
#WFN_group .grouphome-left .newgroup-post a img{ width: 166px; height: auto;}
#WFN_group .grouphome-left .newgroup-post h1{ color: rgb(26,121,174); margin: 5px 5px 0 5px; font-size: 14px;}
#WFN_group .grouphome-left .newgroup-post p{ font-size: 11px; margin: 5px;}
#WFN_group .grouphome-left .newgroup-post span{ font-size: 11px; color: #c6c6c6}
#WFN_group .grouphome-left .newgroup-post .author{ margin-left: 5px;}
#WFN_group .grouphome-left .newgroup-post .good{ cursor: pointer; padding-left: 17px; background: url("/common/v5/images/newgroup/good.jpg") no-repeat 0 -2px scroll transparent}
#WFN_group .grouphome-left .newgroup-post .voteHome input{ display: none;}
#WFN_group .grouphome-left .newgroup-post .imgWrap,#WFN_group .grouphome-left #post-wrap .imgWrap{ position: relative; display: block;}
#WFN_group .grouphome-left .newgroup-post .del-icon{ position: absolute; top:-6px; left: 156px; z-index:9; background: url("/common/v5/images/newgroup/deletePost.png") no-repeat scroll transparent; width: 20px; height: 20px;}
#WFN_group .grouphome-left .newgroup-post .del-icon a{ display: block;width: 20px; height: 20px;}
#WFN_group .post-wrap .video-block #post-wrap .imgWrap{ width: 155px; position: relative; width: 165px; height: 115px;}
#WFN_group .grouphome-left .newgroup-post .videoTime,#WFN_group .grouphome-left #post-wrap .videoTime{ position: absolute; bottom: 0px; right: 0px; width: 50px; height: 15px; color: #FFF; padding: 1px 4px; font-size: 12px; font-weight: bold; background-color: #000; opacity: 0.7}
#WFN_group .midline{ background-image: url("/common/v5/images/newgroup/groupline.jpg"); background-repeat: repeat-y; height: 100%; width: 6px; position: absolute; top: -28px; left: 570px;}



#WFN_group .newgroup-post .voteHome{ display: inline-block; margin: 0 0 0 5px; line-height: 14px; font-size: 11px; color: #ccc}
#WFN_group .newgroup-post .voteHome h3{ color: #1A79AE; 13px; font-weight: bold;}
#WFN_group .newgroup-post .voteHome .pollTitle{ width: 100px; color: #666}
#WFN_group .newgroup-post .voteHome .dd{margin:2px 0 0 0;width:100%;}
#WFN_group .newgroup-post .voteHome .outbar{border:1px solid #dedede;background:#fff;height:8px;width:60%;float:left; margin-right: 4px;}
#WFN_group .newgroup-post .voteHome .inbar{height:8px;display:block;}
/*Main Right in Group Home*/
#WFN_group .grouphome-left #post-wrap.videoList .video-block .imgWrap{ width: 155px; height: 115px; float: left; margin-right: 15px;}
#WFN_group .grouphome-right .video-block .imgWrap{ position: relative; width: 147px;}
#WFN_group .grouphome-right .video-block .videoTime{ position: absolute; bottom: 0px; right: 0px; width: 50px; height: 15px; color: #FFF; padding: 1px 4px; font-size: 12px; font-weight: bold; background-color: #000; opacity: 0.7}
#WFN_group .grouphome-right{ float: left; margin-left: 12px; width:165px;}
#WFN_group .grouphome-right .members,#WFN_group .grouphome-right .events,#WFN_group .grouphome-right .videos{ margin-bottom: 15px;}
#WFN_group .grouphome-right h1{ font-size: 16px;}
#WFN_group .grouphome-right h2{ font-size: 14px; color: rgb(26,121,174); text-decoration: none; margin: 2px 0;}
#WFN_group .grouphome-right .video-block{ margin-bottom:10px; position: relative;}
#WFN_group .grouphome-right .video-block img{ width: 147px; height: 104px;}
#WFN_group .grouphome-right .video-block span{ font-size: 10px; color: #c9c9c9}
#WFN_group .grouphome-right .member-block img{ width: 42px; height: 48px; float: left; margin: 0 7px 5px 0; display: block;}
#WFN_group .grouphome-right .event-block{ margin-bottom: 10px;}
#WFN_group .grouphome-right .event-block span{ width: 100%; display: inline-block; font-size: 11px;}
#WFN_group .ui-datepicker a:hover{ color: #FFF}

.newgrouptab{ line-height: 25px;}
.photo-tab,.video-tab,.event-tab,.vote-tab{ position: absolute; top: 43px; border: 1px solid #c9c9c9; width: 320px; height: auto; background: #FFF; z-index: 99999}
.event-tab { width: 266px}
.tab-wrap{ position: relative; padding: 8px;}
.tab-wrap label{ color: #777}
.tab-wrap .radio.on{ width: 20px; height: 20px; padding: 2px; margin: 3px 0; display: inline-block; cursor: pointer; vertical-align: middle; background:url("../images/sprite_s.png") no-repeat scroll -86px -55px transparent}
.tab-wrap .radio{ width: 20px; height: 20px; padding: 2px; margin: 3px 0; display: inline-block; cursor: pointer; vertical-align: middle; background:url("../images/sprite_s.png") no-repeat scroll -56px -55px transparent}
.tab-wrap .inputType-1{ width: 230px; padding: 2px; margin: 3px 0}
.tab-wrap .inputType-2{ width: 206px; padding: 2px; margin: 3px 0}
.tab-wrap .inputType-3{ width: 65px; padding: 2px; margin: 3px 0}
.tab-wrap .inputType-4{ width: 34px; padding: 2px; margin: 3px 0}
.tab-wrap .inputType-5{ width: 298px; padding: 2px; margin: 3px 0}
.tab-wrap .inputType-6{ margin: 3px 5px; cursor: pointer;}
.tabtop{ position: absolute; width: 12px; height: 9px; background: url("/common/v5/images/newgroup/tabtop.jpg") no-repeat scroll transparent; top: -9px; left: 166px;}
.photo-tab{ left: 260px;}
.video-tab{ left: 287px;}
.event-tab{ left: 314px;}
.vote-tab{ left:342px;}
#WFN_group .error{ color: red; display: inline-block; margin-left: 27px; height: 15px; line-height: 15px; overflow: hidden;}
#WFN_group .error2,#WFN_group .error3{ color: red; display: inline-block; margin-left: 2px; height: 15px; line-height: 15px; overflow: hidden;}

/*
.ui-datepicker-calendar{ margin: 0; padding: 0}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{ border: 0}
.ui-datepicker { width: 12.3em; height: 17.5em; padding: .2em .2em 0; font-size: 0.9em;} 
.ui-datepicker td span, .ui-datepicker td a{ padding: 0}
.ui-datepicker th{ padding: 0 0.3em}
*/

/***Hotlist.html***/
dl.usercard{ width:240px; float:left; margin-bottom:10px; margin-right:15px;}
dl.usercard:nth-of-type(3n){ margin-right:0;}
dl.usercard:nth-of-type(3n+1){ clear:both;}
dl.usercard dt{ float:left; margin:3px 0 0 0;}
dl.usercard dt img{width:80px; }
dl.usercard dd{ margin-bottom:3px; color:#666; margin-left:88px;}
dl.usercard .del,dl.usercard .online{ background:url(../images/sprite_s.png) -90px -80px no-repeat; height: 16px; width: 16px; display:inline-block; float:right;}
dl.usercard .online{ background-position:-90px -60px;height: 14px; width: 14px; margin-right:1px;}
dl.usercard .video{background:url(../images/sprite_s.png) -1px -179px no-repeat; height:8px; width:14px; display:inline-block; margin-right:8px;}
dl.usercard dd.says{ margin-top:10px; border:1px solid #bababa;border-radius:3px;height:30px; position:relative;padding:5px;}
dl.usercard .arrows{ background:url(../images/awrrow.png) no-repeat; height:10px; width:13px;display:inline-block; position:absolute; top:-9px; left:5px;}
dl.usercard .say_word{ display:inline-block; font-size:11px;  }

/***GroupEvent.html***/
#WFN_group .grouphome-left.gpevent{ width: 100%}
#WFN_group .grouphome-left.gpevent h2{ height: 30px; line-height: 30px;}
#WFN_group .grouphome-left.gpevent .dotted { border-top:1px dotted #c7c7c7}
#WFN_group .grouphome-left.gpevent ul.todayul{ margin-top: 15px;}
#WFN_group .grouphome-left.gpevent ul.todayul li{ width: 120px; height: 140px; float: left; margin-right: 22px;}
#WFN_group .grouphome-left.gpevent ul.todayul li img{ width: 120px; height:110px}
#WFN_group .grouphome-left.gpevent ul.todayul li a{ display: inline-block;}
#WFN_group .grouphome-left.gpevent ul.todayul h3{ margin: 0}
#WFN_group .grouphome-left.gpevent ul.todayul h3 a{font-size: 14px; margin: 2px 0; padding: 0; line-height: 14px; height: 14px; color: #1A79AE}
#WFN_group .grouphome-left.gpevent ul.todayul p{ font-size: 10px; color: #ccc}
#WFN_group .grouphome-left.gpevent ul.calendar{ width: 95px; margin-right: 5px; float: left; text-align: center;}
#WFN_group .grouphome-left.gpevent ul.calendar li div.title{background: #C7C7C7}
#WFN_group .grouphome-left.gpevent ul.calendar li{ width: 95px; height: auto; margin-bottom: 10px;}
#WFN_group .grouphome-left.gpevent ul.calendar li a{ font-weight: bold}
#WFN_group .grouphome-left.gpevent ul.calendar li img{ width: 95px; height: 75px;}
#WFN_group .grouphome-left.gpevent ul.calendar li:nth-child(1){ background: #C7C7C7}


/***GroupVideo.html***/
#WFN_group .grouphome-left .video-right,#WFN_group .grouphome-left .video-trumbnail{ float: left; width: 155px; height: 110px; margin: 5px 10px 5px 0;}
#WFN_group .grouphome-left .video-right h1{ margin: 0; font-size: 14px;}
#WFN_group .grouphome-left .video-right span{ margin: 5px 10px 5px 0; display: inline-block;}
#WFN_group .grouphome-left .video-right{ width: 365px; font-size: 12px; height:auto; min-height: 110px; _height:110px;}
#WFN_group .grouphome-left .video-right .good{ padding-left: 17px; background: url("/common/v5/images/newgroup/good.jpg") no-repeat 0 -2px scroll transparent; line-height: 12px;}
#WFN_group .grouphome-left #post-wrap,#WFN_group .video-block{ position: relative;  cursor: pointer;}
#WFN_group .grouphome-left #play-icon,#WFN_group .video-block #play-icon{ z-index: 9999; position: absolute; width: 166px; height: 150px;/* background: url("/common/v5/images/newgroup/btnplay02.png") no-repeat 55px 30px scroll transparent; filter:alpha(opacity=50); opacity: 0.5;*/}
#WFN_group .grouphome-left #play-icon:hover,#WFN_group .video-block #play-icon:hover{ position: absolute; width: 166px; height: 150px;/* background: url("/common/v5/images/newgroup/btnplay02.png") no-repeat 55px 30px scroll transparent; filter:alpha(opacity=50); opacity: 0.9;*/}
#WFN_group .grouphome-left #post-wrap .nav{ width: 100%}
#WFN_group .video-block #play-icon:hover,#WFN_group .video-block #play-icon{ background-position: 45px 22px; cursor: pointer;}


/***GroupAdmin.html***/
#WFN_group .gp-admin h1{ padding-bottom: 10px; font-size: 20px;}
#WFN_group .gp-admin dt{ font-weight: bold; margin-right: 15px; float: left; width: 140px; margin-bottom: 20px;}
#WFN_group .gp-admin dd{ float: left; width: 400px; margin-bottom: 20px;}
#WFN_group .gp-admin dd img{ margin-bottom: 10px;}
#WFN_group .gp-admin dd p{ font-size: 10px; color: #ccc}

/***Event_Detail.html***/
#WFN_group .grouphome-left.gp-detail{ width: 750px;}
#WFN_group .breadcrumb { font-size: 18px; font-weight: bold;}
#WFN_group .breadcrumb h1{ color: #1A79AE}
#WFN_group .breadcrumb h1 a{text-decoration: none}
#WFN_group .head_pic{display: block; float: left; height: 33px; margin: 2px 20px 0 0; vertical-align: top; width: 33px;}
#WFN_group .descript{ float:left; width:300px;color:#999;}
#WFN_group .descript h3{ color:#1077ab; font-size:14px;}
#WFN_group .descript p{ margin:2px 0 6px;}
#WFN_group .event .p_coll{ margin:2px 0 0 80px;}
#WFN_group .event .post{ border:none;}
#WFN_group .event h1{ font-size: 20px; margin: 10px 0 15px 0; border-bottom: 3px solid #e0e0e0; padding-bottom: 10px; color: #333}
#WFN_group .event .post .head_pic{ height:65px; width:65px; margin-right:35px;}
#WFN_group .event .author{ width:65px; height:80px; float:left; margin-right: 15px; text-align: center;}
#WFN_group .event .descript{ width:630px; position: relative;}
#WFN_group .event .descript p{color:#666;}
#WFN_group .event .descript h3{ color:#f6710e;}
#WFN_group .event>p,.event>div{ margin-bottom:10px;color:#666;}
#WFN_group .event p label,.event div label{ display:inline-block; width:75px; color:#333; vertical-align:top; float: left}
#WFN_group .event .map,.event p.p_coll{ margin-left:80px; margin-top:8px;}
#WFN_group .event p.p_coll{ width:300px;}
#WFN_group .imgs img{ width:36px; height:36px; margin-right:5px;}
#WFN_group .event .toggle_box{ width:645px; margin:0 0 0 80px;}
#WFN_group .event .toggle_box .tg_box_top{ background:url(/common/v5/images/newgroup/ev_gt_box_top.png) no-repeat; width:643px; height:9px;}
#WFN_group .event .toggle_box .tg_box_con{ width:642px;}
#WFN_group .event .toggle_box .tg_box_con dl dt img{ width: 40px; height: 45px; margin-top: 2px;}
#WFN_group .event .toggle_box p.say_post{margin:0 10px 10px 10px; border-bottom:1px dashed #dddddd; padding-bottom:10px;}
#WFN_group p.say_post input[type='text']{ width:98%; padding:5px; border:1px solid #ccc; font-style:italic;}
#WFN_group .current{ display: inline-block !important;}
#WFN_group .prev,#WFN_group .next{ cursor: pointer;}
#WFN_group .arrow{ display: inline-block;}
#WFN_group #ptcontent img{ max-width: 400px; *width: 400px;}
#WFN_group #video-block_wrapper{ float: left;}
#WFN_group .voteBlock{ display: inline-block; width: 400px; padding: 10px; border: 1px solid #ccc; border-radius: 5px;}
#WFN_group .voteBlock h3{ color: #1A79AE; font-size: 14px; font-weight: bold;}
#WFN_group .voteBlock .pollTitle{ width: 100px;}
#WFN_group .voteBlock .dd{clear:both;margin:7px 0;width:100%;height:15px;}
#WFN_group .voteBlock .outbar{border:1px solid #dedede;background:#fff;height:13px;width:50%;float:left;}
#WFN_group .voteBlock .inbar{height:13px;display:block;}

/***toggle_box***/
#WFN_group .toggle_box{ width:323px;}
#WFN_group .toggle_box .tg_box_top{ background:url(/common/v5/images/newgroup/tg_box_top.png) no-repeat; width:323px; height:10px; margin:0;}
#WFN_group .tg_box_con{height:300px; overflow-y:auto; overflow-x:hidden; padding:10px 0;border:1px solid #bababa; border-top:none; width:321px;}
#WFN_group .tg_box_con dl{ margin:0 10px 10px 10px; border-bottom:1px dashed #dddddd; padding-bottom:10px;}
#WFN_group .tg_box_con dt{ float:left; margin-right:8px;}
#WFN_group .tg_box_con dt img{ width:43px; height:43px;}
#WFN_group .tg_box_con dd{ color:#666; margin-bottom:3px; margin-left:45px;}
#WFN_group .tg_box_con .highlight{ color:#1a79ae; margin-right:6px; }
#WFN_group #rsvp{ margin-top: 15px;}
#WFN_group #addGood{ display: inline-block; width: 50px;}
#WFN_group #addRsvp{ display: inline-block; width: 120px;}
#WFN_group #addRsvp .rsvp{color: #1A79AE; cursor: pointer;}
#WFN_group #addRsvp .rsvp:hover{ text-decoration: underline;}
#WFN_group .tg_box_con .good,#WFN_group .p_coll .good{cursor: pointer; padding-left: 17px; background: url("/common/v5/images/newgroup/good.jpg") no-repeat 0 0px scroll transparent}


#m-main.newgroupwrap .alert{width: 520px !important}
#post-wrap>li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 166px;
}
#joinGroup p { line-height: 20px;}
#newgrpTitle { display: inline-block !important; width: 430px !important;}
#newgrpTitle a{text-decoration: none !important;}
#newgrpdes{ margin-bottom: 10px; display: inline-block;}
#joinbtn{position: absolute; top: 5px; right: 35px}

#transbtn,.transComment{position: relative;; display: inline-block; width: 100%}
.transComment{ width: 50%;}
#transbtn a,.transComment a{font-size: 12px;}
.transShift,.transCommentShift{ position: absolute; top: 15px; left: -6px; background: #FFF; border: 1px solid #C3C3C3; padding: 2px; font-size: }
.transShift a,.transCommentShift a{display: inline-block;margin: 0 3px; cursor: pointer; font-size: 12px}


#groupHotlists a{ display: inline-block; width: 135px;}

#slider{ margin: 2px 0 15px 0 }
#video{ margin-bottom: 15px;}
#transbtn{ margin-bottom: 15px}


#newgrpdes{ width: 95% !important}